#### PyKDE - Python Bindings for KDE

# class KActiveLabel

Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KActiveLabel
Inherits | QTextBrowser

### methods

- KActiveLabel (parent, name = 0)

  returns a KActiveLabel instance

  Argument | Type | Default
  --- | --- | ---
  parent | QWidget |
  name | char | 0

- KActiveLabel (text, parent, name = 0)

  returns a KActiveLabel instance

  Argument | Type | Default
  --- | --- | ---
  text | QString |
  parent | QWidget |
  name | char | 0

- focusInEvent (fe)

  returns nothing

  Argument | Type | Default
  --- | --- | ---
  fe | QFocusEvent |

- focusOutEvent (fe)

  returns nothing

  Argument | Type | Default
  --- | --- | ---
  fe | QFocusEvent |

- minimumSizeHint ()

  returns (QSize)
  In versions KDE 3.1.0 and above only

- openLink (link)

  returns nothing

  Argument | Type | Default
  --- | --- | ---
  link | QString |

- sizeHint ()

  returns (QSize)
  In versions KDE 3.1.0 and above only